
/* ****************** 1칸 레이아웃  ****************** */

.layout_128875_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128875_ > div:after {content:''; display:block; clear:both;}
.layout_128875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_128875_ {width:95%;}
}
  
@media \0screen{
	.layout_128875_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_128876_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_128876_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128876_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128876_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_128876_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_128876_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_128876_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128958_ {font-size:0; padding-bottom:15px;}
.title_128958_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_128958_ p span{color:#3eb134;}
.title_128958_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_128958_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_128958_.style_top p {padding-top:10px;}
.title_128958_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_128958_.style_right p {padding-right:14px;}
.title_128958_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_128958_.style_bottom p {padding-bottom:12px;}
.title_128958_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_128958_.style_left p {padding-left:14px;}
.title_128958_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_128958_.style_circle1 p {padding-left:20px;}
.title_128958_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_128958_.style_circle2 p {padding-left:20px;}
.title_128958_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_128958_ p{font-size:26px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128879_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_128879_ ul{border:1px solid #ddd;}
.empty_128879_ ul:after{content:''; display:block; clear:both;}
.empty_128879_ li{float:left; width:20%; text-align:center; position:relative;}
.empty_128879_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_128879_ li:nth-child(5n){border-right:0;}
.empty_128879_ li:nth-child(5n):after{display:none;}
.empty_128879_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:50px auto 15px; transition:all 0.3s;}
.empty_128879_ li:nth-child(1) i{background:url("/img_up/shop_pds/woori55/farm/ip-won1547789462.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_128879_ li:nth-child(2) i{background:url("/img_up/shop_pds/woori55/farm/hyeol-aek-geom-sa1547789527.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_128879_ li:nth-child(3) i{background:url("/img_up/shop_pds/woori55/farm/geom-sa1547789546.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_128879_ li:nth-child(4) i{background:url("/img_up/shop_pds/woori55/farm/geom-sa-gyeol-gwa1547788883.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_128879_ li:nth-child(5) i{background:url("/img_up/shop_pds/woori55/farm/byeong-sil-an-nae1547789617.png") no-repeat left center #fff; border: 1px solid #3eb134;}
.empty_128879_ li:nth-child(6) i{background:url("") no-repeat left center #eff0f1;}
.empty_128879_ li:nth-child(7) i{background:url("") no-repeat left center #eff0f1;}
.empty_128879_ li:nth-child(8) i{background:url("") no-repeat left center #eff0f1;}
.empty_128879_ li:hover i{background-position:right center;}
  

.empty_128879_  li .process_title{font-size:23px; margin-top:20px; text-align:center; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_128879_ li .process_title span{color:#3eb134;}
.empty_128879_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}  
  .empty_128879_ li .process_info{font-size:15px; color:#333; margin:10px auto 50px;}  
  
  @media (max-width:1024px){
  .empty_128879_  li .process_title {font-size:18px;}
  .empty_128879_ li .process_info{font-size:13px;}
  }
  
@media (max-width:810px){
  .empty_128879_ li{width:50%;}
  .empty_128879_ li:nth-child(1),
  .empty_128879_ li:nth-child(2),
  .empty_128879_ li:nth-child(3),
  .empty_128879_ li:nth-child(4){border-bottom:1px solid #ddd;}
  .empty_128879_ li:nth-child(5){border-right:1px solid #ddd;}
  .empty_128879_ li:nth-child(2n):after{display:none;}
  .empty_128879_ li:nth-child(2n){border-right:none;}  
  .empty_128879_ li:nth-child(4n){border-right:none;}    
  .empty_128879_  li .process_title {font-size:18px;}
  .empty_128879_ li .process_info{font-size:15px;}
  .empty_128879_ li:after{ position:absolute; top: 30%; right:-6px; margin-top:-12px;}
}
  @media (max-width:700px){
    .empty_128879_  li .process_title p{font-size:16px;}
   .empty_128879_ li .process_info p{font-size:12px;}
      .empty_128879_ li:after{background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top: 30%; right:-6px; margin-top:-12px;}
  }

@media (max-width:420px){
  .empty_128879_ ul{border:none;}
  .empty_128879_ li{width:100%; margin-bottom:22px; border:1px solid #ddd;}
  .empty_128879_ li:nth-child(2n){border-right:1px solid #ddd;}  
  .empty_128879_ li:nth-child(4n){border-right:1px solid #ddd;}
  .empty_128879_ li:after{transform:rotate(90deg); top:auto; bottom:-25px; left:50%; margin-top:0; margin-left:-6px;}
  .empty_128879_ li:nth-child(2n):after{display:block;}
  .empty_128879_ li:last-child:after{display:none;}
  .empty_128879_ li i{margin-top:30px;}
  .empty_128879_ li p{padding-bottom:30px;}
  .empty_128879_ li p.place{margin-top:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_130022_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130022_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130022_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_128877_ p {
	display:block; margin:0; padding:50px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em; border: 1px solid #ccc;}
  
.text_128877_ p span {display:inline-block; width:5px; height:5px; background:#3eb134; transform: rotate(-50deg); margin-right:8px; vertical-align:middle;}
  .text_128877_ p strong{display:block; font-size:20px; margin-bottom:-20px; color: #000;}  


@media (max-width:767px){
  .text_128877_ p{font-size:16px; line-height:1.4em;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128880_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128880_ > div:after {content:''; display:block; clear:both;}
.layout_128880_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_128880_ {width:95%;}
}
@media \0screen{
	.layout_128880_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_128883_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_128883_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128883_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128883_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_128883_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_128883_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_128883_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128881_ {font-size:0; padding-bottom:15px;}
.title_128881_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_128881_ p span{color:#0064b4;}
.title_128881_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_128881_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_128881_.style_top p {padding-top:10px;}
.title_128881_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_128881_.style_right p {padding-right:14px;}
.title_128881_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_128881_.style_bottom p {padding-bottom:12px;}
.title_128881_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_128881_.style_left p {padding-left:14px;}
.title_128881_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_128881_.style_circle1 p {padding-left:20px;}
.title_128881_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_128881_.style_circle2 p {padding-left:20px;}
.title_128881_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_128881_ p{font-size:26px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128882_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none;}

.empty_128882_ ul{border:1px solid #ddd;}
.empty_128882_ ul:after{content:''; display:block; clear:both;}
.empty_128882_ li{float:left; width:20%; text-align:center; position:relative;}
.empty_128882_ li:after{content:''; display:block; width:11px; height:24px; background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:50%; right:-6px; margin-top:-12px;}
.empty_128882_ li:nth-child(5n){border-right:0;}
.empty_128882_ li:nth-child(5n):after{display:none;}
.empty_128882_ li i{display:block; width:70px; height:70px; border-radius:50%; margin:50px auto 15px; transition:all 0.3s;}
.empty_128882_ li:nth-child(1) i{background:url("/img_up/shop_pds/woori55/farm/ju-chi-ui-toe-won-gyeol-jeong1547789877.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_128882_ li:nth-child(2) i{background:url("/img_up/shop_pds/woori55/farm/toe-won-mun-seo-jak-seong1547788662.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_128882_ li:nth-child(3) i{background:url("/img_up/shop_pds/woori55/farm/toe-won-jeong-san1547789709.png") no-repeat left center #fff; border: 1px solid #0064b4;}
.empty_128882_ li:nth-child(4) i{background:url("/img_up/shop_pds/woori55/farm/yak-su-ryeong1547788370.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_128882_ li:nth-child(5) i{background:url("/img_up/shop_pds/woori55/farm/gwi-ga1547788748.png") no-repeat left center #fff;border: 1px solid #0064b4;}
.empty_128882_ li:nth-child(6) i{background:url("") no-repeat left center #0064b4;}
.empty_128882_ li:nth-child(7) i{background:url("") no-repeat left center #eff0f1;}
.empty_128882_ li:nth-child(8) i{background:url("") no-repeat left center #eff0f1;}
.empty_128882_ li:hover i{background-position:right center;}
  

.empty_128882_  li .process_title{font-size:23px; margin-top:20px; text-align:center; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_128882_ li .process_title span{color:#0064b4;}
.empty_128882_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#00909f; margin:0 5px 0 8px; vertical-align:middle;}  
  
.empty_128882_ li .process_info{font-size:15px; color:#333; margin:10px auto 50px;}  
  
  @media (max-width:1024px){
  .empty_128882_  li .process_title {font-size:18px;}
   .empty_128882_ .process_info {font-size:13px;}
  }
  
@media (max-width:810px){
  .empty_128882_ li{width:50%;}
  .empty_128882_ li:nth-child(1),
  .empty_128882_ li:nth-child(2),
  .empty_128882_ li:nth-child(3),
  .empty_128882_ li:nth-child(4){border-bottom:1px solid #ddd;}
  .empty_128882_ li:nth-child(5){border-right:1px solid #ddd;}
  .empty_128882_ li:nth-child(2n):after{display:none;}
  .empty_128882_ li:nth-child(2n){border-right:none;}  
  .empty_128882_ li:nth-child(4n){border-right:none;} 
}
@media (max-width:750px){
.empty_128882_ li:after{background:url("/img_up/shop_pds/woori55/design/img/process_arrow.jpg") no-repeat center; position:absolute; top:25%; right:-6px; margin-top:-12px;}
}

@media (max-width:420px){
  .empty_128882_ ul{border:none;}
  .empty_128882_ li{width:100%; margin-bottom:22px; border:1px solid #ddd;}
  .empty_128882_ li:nth-child(4n){border-right:1px solid #ddd;}
  .empty_128882_ li:nth-child(2n){border-right:1px solid #ddd;}  
  .empty_128882_ li:after{transform:rotate(90deg); top:auto; bottom:-25px; left:50%; margin-top:0; margin-left:-6px;}
  .empty_128882_ li:nth-child(2n):after{display:block;}
  .empty_128882_ li:last-child:after{display:none;}
  .empty_128882_ li i{margin-top:30px;}
  .empty_128882_ li p{padding-bottom:30px;}
  .empty_128882_ li p.place{margin-top:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_130023_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130023_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130023_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_128959_ p {
	display:block; margin:0; padding:50px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em; border: 1px solid #ccc;}
.text_128959_ p span {display:inline-block; width:5px; height:5px; background:#0064b4; transform: rotate(-50deg); margin-right:8px; vertical-align:middle; }
  .text_128959_ p strong{display:block; font-size:20px; margin-bottom:-20px; color: #000;}  


@media (max-width:767px){
  .text_128959_ p{font-size:16px; line-height:1.4em;}
  .text_128959_ p strong{font-size:20px; line-height:1.4em;}  
}
  @media (max-width:1300px){
    .layout_128776_ {width:95%;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_130762_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130762_ > div {margin-left:-10px;}
.layout_130762_ > div:after {content:''; display:block; clear:both;}
.layout_130762_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_130762_ > div > .container_1 {width:50%;}
.layout_130762_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_130762_ > div > .container_1 { width:100%; }
	.layout_130762_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_130762_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_130766_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130766_ * {box-sizing:border-box;}
.img_130766_ a {display:block; text-decoration:none;}
.img_130766_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130767_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130767_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130767_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130767_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_130767_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_130767_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_130767_:before {content:'공백: 70px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130764_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130764_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130764_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130764_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130764_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130764_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130765_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130763_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130763_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130763_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130763_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_130763_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130763_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_130768_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130768_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130768_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130768_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130768_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130768_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130768_:before {content:'공백: 30px';}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_130769_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130769_ > div {}
.layout_130769_ > div:after {content:''; display:block; clear:both;}
.layout_130769_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130769_ > div > .container_1 {width:20%;}
.layout_130769_ > div > .container_2 {width:20%;}
.layout_130769_ > div > .container_3 {width:20%;}
.layout_130769_ > div > .container_4 {width:20%;}
.layout_130769_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_130769_ > div > .container_1 { width:100%; }
	.layout_130769_ > div > .container_2 { width:100%; }
	.layout_130769_ > div > .container_3 { width:100%; }
	.layout_130769_ > div > .container_4 { width:100%; }
	.layout_130769_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_130769_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130773_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/114697812871.jpg) no-repeat center 0;background-size:cover;}
  .empty_130773_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130770_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/214697813901.jpg) no-repeat center 0;background-size:cover;}
  .empty_130770_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130772_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/314697814171.jpg) no-repeat center 0;background-size:cover;}
  .empty_130772_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130774_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/414697814371.jpg) no-repeat center 0;background-size:cover;}
  .empty_130774_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130771_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/514697815011.jpg) no-repeat center 0;background-size:cover;}
  .empty_130771_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 공백  ****************** */

.empty_line_130775_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130775_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130775_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_130775_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_130775_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_130775_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130776_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130776_ > div:after {content:''; display:block; clear:both;}
.layout_130776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130776_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_130777_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_130777_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_130777_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_130777_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_130777_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_130777_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130778_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_130779_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130779_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130779_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130779_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130779_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130779_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130779_:before {content:'공백: 30px';}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_130780_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130780_ > div {}
.layout_130780_ > div:after {content:''; display:block; clear:both;}
.layout_130780_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130780_ > div > .container_1 {width:20%;}
.layout_130780_ > div > .container_2 {width:20%;}
.layout_130780_ > div > .container_3 {width:20%;}
.layout_130780_ > div > .container_4 {width:20%;}
.layout_130780_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_130780_ > div > .container_1 { width:100%; }
	.layout_130780_ > div > .container_2 { width:100%; }
	.layout_130780_ > div > .container_3 { width:100%; }
	.layout_130780_ > div > .container_4 { width:100%; }
	.layout_130780_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_130780_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130785_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/614697843371.jpg) no-repeat center 0;background-size:cover;}
  .empty_130785_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130782_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/714697843431.jpg) no-repeat center 0;background-size:cover;}
  .empty_130782_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130784_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/814697843471.jpg) no-repeat center 0;background-size:cover;}
  .empty_130784_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130781_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/914697843511.jpg) no-repeat center 0;background-size:cover;}
  .empty_130781_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130783_{width:100%;height:210px;background:url(/img_up/shop_pds/woori55/farm/1014697843551.jpg) no-repeat center 0;background-size:cover;}
  .empty_130783_ a{
    display:block;padding-top:120px;height:100%;width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .icon_txt{display:block;margin-top:12px;width:100%;text-align:center;color:#fff;}
